/* get the common styles */
 @import url('../common.css');

 
 body {
  font-size: small;
  color: #333333;
  }


/* ---( layout structure )---*/

#outer-wrapper {
  font: normal normal 100% Verdana, sans-serif;
  } 
  
p {
	margin-bottom: 1.3em;
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

a:link, a:visited {
	color:#BF3000;
	text-decoration: none;
}
	
a:hover { 
	color:#FF4848;
	text-decoration: underline;
 }


h2 {
	color: #7b6cb0;
	margin: 0 0 13px 0;
	font: normal 24px Arial, Helvetica, sans-serif;
	/*text-transform: lowercase;*/
}

blockquote {
  margin: 0 0 0 30px;
  padding: 10px 0 0 20px;
  font-size: 88%;
  line-height: 1.5em;
  color: #666;
  background: url(../../skinimages/boxes/quotes.gif) no-repeat top left;
  }

blockquote p {
  margin-top: 0;
  }

hr {
  display: none;
  }

img {
  border: none;
  }

/* unordered list style */

ul {
  list-style: none;
  margin-left: 10px;
  padding: 0;
  }

li {
  list-style: none;
  padding-left: 14px;
  margin-bottom: 3px;
  background: url(../../skinimages/boxes/tictac_blue.gif) no-repeat 0 6px;
  }

/* links */

a:link {
  color: #6699cc;
  }

a:visited {
  color: #666699;
  }

a:hover {
  color: #5B739C;
  }

a:active {
  color: #5B739C;
  text-decoration: none;
  }